Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/cases/$CASE_ID/escalation-targets \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/cases/${caseId}/escalation-targets` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/cases/{case_id}/escalation-targets" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"caseId": 1001 ,
"queues": [
{
"queueCode": "ESCALATION",
"displayName": "Escalation"
}
],
"people": [
{
"workerId": 4103 ,
"displayName": "Evan Escalation",
"activeTaskCount": 3 ,
"capacity": 6
}
],
"supervisors": [
{
"workerId": 4103 ,
"displayName": "Evan Escalation",
"activeTaskCount": 3 ,
"capacity": 6
}
],
"complianceReviewers": [
{
"workerId": 4104 ,
"displayName": "Cora Compliance",
"activeTaskCount": 1
}
]
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}